main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80vh;
   
}
main > .info-main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 94%;
    height: 40%;
    gap: 4%;
}
main > .info-main h1{
    width: 100%;
    font-size: 3.8em;
    text-align: center;
}
main > .info-main h1 span{
    color: #006CF6;
}
main > .info-main p {
    text-align: center;
    width: 100%;
}
main > .info-main > .btn-main{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 80px;
}
main > .info-main > .btn-main > a:nth-child(1){
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 70%;
    background-color: #000;
    border-radius: 6px;
    color: white;
    transition: all ease-in-out;
    transition-duration: 0.3s;
}
main > .info-main > .btn-main > a:hover{
    transform: scale(0.95);
}
main > .info-main > .btn-main > a:nth-child(2){
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    height: 70%;
    border-radius: 6px;
    color: #000;
    border:  1px solid #006CF6;
    transition: all ease-in-out;
    transition-duration: 0.3s;
}
main > .img-main {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 92%;
    height: 50%;
    
}
main > .img-main > img{
    width: 325px;
    height: 400px;
    object-fit: contain;
    object-position: center;
}
@media only screen and (min-width: 425px){
    main .info-main{
        width: 94%;
        height: 40%;
    }
    main > .img-main > img{
        width: 380px;
       
    }
}
@media only screen and (min-width: 1024px){
   
    main  {
        flex-direction: row;
        justify-content: center;
    }
    main > .info-main{
        width: 40%;
        height: 65%;
    }
    main > .info-main h1{
        height: 20%;
        font-size: 4.5em;
    }
    main > .info-main > p{
        height: 12%;
    }
    
    main > .img-main {
        align-items: flex-end;
        width: 50%;
        height: 98%;
    }
    main > .img-main > img {
        width: 600px;
        height: 550px;
    }
}